Page MenuHomePhabricator

Enable CategoryMembershipChanges on French Wiktionary
Closed, ResolvedPublic

Description

Hello, could you enable CategoryMembershipChanges on French Wiktionary? The vote is available here.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable CategoryMembershipChanges on fr.wiktionary

Event Timeline

Pamputt created this task.Feb 5 2016, 7:41 PM
Pamputt raised the priority of this task from to Needs Triage.
Pamputt updated the task description. (Show Details)
Pamputt added a project: Wiktionary.
Pamputt added a subscriber: Pamputt.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptFeb 5 2016, 7:41 PM
Pamputt updated the task description. (Show Details)Feb 5 2016, 7:42 PM
Pamputt set Security to None.
Thibaut120094 added a subscriber: Thibaut120094.

Setting project to Wikimedia-Site-requests project as this request is about settings / configuration of a Wikimedia website. --- For more information about how to request these kinds of changes, please see https://meta.wikimedia.org/wiki/Requesting_wiki_configuration_changes

Restricted Application added subscribers: JEumerus, Matanya. · View Herald TranscriptFeb 5 2016, 10:11 PM
Dereckson claimed this task.Feb 6 2016, 3:36 PM

Change 268879 had a related patch set uploaded (by Dereckson):
Enable CategoryMembershipChanges on fr.wiktionary

https://gerrit.wikimedia.org/r/268879

Dereckson triaged this task as Medium priority.Feb 6 2016, 3:40 PM
Dereckson moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Change 268879 abandoned by Dereckson:
Enable CategoryMembershipChanges on fr.wiktionary

Reason:
Superseded by commit d507f69819f33ad75aa397a1c55513b5d71245a1, which enables it by default everywhere.

https://gerrit.wikimedia.org/r/268879

Dereckson closed this task as Resolved.Feb 10 2016, 1:39 AM

The change rOMWCec3ac725, deployed 2016-02-08, has enabled the setting on every WMF wikis, excepted on Wikisource wikis. So that's live on fr.wikitionary too.